Support » Plugin: WP Offload Media Lite for Amazon S3, DigitalOcean Spaces, and Google Cloud Storage » compatibility with WordPress v5.2.2 and PHP v7.3

  • Hi,

    Whether the plugin ‘WP Offload Media Lite’ is compatible with WordPress v5.2.2 and PHP v7.3. Kindly help us in this regard.

    Thank you, have a nice day.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor ianmjones

    (@ianmjones)

    Yes, tested on both (and many other combinations).

    I am using this plugin for some websites. This plugin is good for upload image in a cloud, but this plugin does not support PHP version 7.0, 7.1 and 7.2 it only supports only 5.6 PHP version. Kindly support me for this.

    Thanks

    Plugin Contributor ianmjones

    (@ianmjones)

    WP Offload Media (Lite) already support PHP 5.5, 5.6, 7.0, 7.1, 7.2 and 7.3.

    Probably works with PHP 7.4 too, but not fully tested yet.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘compatibility with WordPress v5.2.2 and PHP v7.3’ is closed to new replies.